## Displaying Data Area Information

You can display information on the size and current usage of the data area in the Database Manager GUI.

### Procedure

...

1. Select the required database instance in the list of database instances.
Connect to the DBM server for this database instance if necessary.

2. Choose Instance ® Information ® Data Area.

### Result

The display is divided into the following areas:

● Volumes: Information about the data volumes

● Settings: Value of the MAXDATAVOLUMES database parameter

● Usage: Usage of the data area

● I/O: Reads and writes for each data volume

#### Volumes

Among other things, you see the following information for each data volume: name, size, type, and path in the run directory.

#### Settings

The maximum number of data volumes is controlled by the general database parameter MAXDATAVOLUMES. The current value of this database parameter is displayed.

#### Usage

If the database instance is in the ONLINE operational state, you can display the usage of the data area.

Total Size | Total size of the data area
Used Area | Used data area
Permanent Used Area | Data area used by permanent data
Temporary Used Area | Data area used by temporary data
Free Area | Unoccupied data area

You also see the fill level of each data volume.

#### I/O

If the database instance is in the ONLINE operational state, you can display the read and write activities for each data volume.

See also:

Creating, displaying and deleting volumes

Changing Volume Properties

Changing Database Parameters for Volumes

Switching on/off Automatic Extension of the Data Area